html {
    
    font-family: High;
    overflow: hidden; 
    
}

::-moz-selection 
{ /* Code for Firefox */
   	color: #3498db;
	background: transparent;
}
::selection 
{
	color: #3498db;
	background: transparent;
}

@font-face {
	font-family: High;
	src: url('./Fonts/HTOWERT.TTF') format('truetype');
}

body {
        margin: -8px 0px 0px -8px;
}

a {
    color: #fff;
    text-decoration: none;
    margin: 2px;
    margin-top: 10px;
}

a:hover {
    color: #3498db;
    text-decoration: underline;
    transition: 0.6s;
}

.main {
    direction: ltr;
    text-align: left;
    width: auto;
    height: 100vh;
    background-image: url(./images/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.sidebar {
    background-color: #27292d;
    float: left;
    direction: ltr;
    text-align: center;
    max-width: 500px;
    min-width: 400px;
    height: 100vh;
}

.sidebar h1 {
    color: #fff;
    font-size: 3.0em;
    margin: 18px;
    align-content: center;
    font-weight: 200;
}

.sidebar h2 {
    color: #fff;
    font-size: 1.6em;
    margin: 18px;
    align-content: center;
    margin-top: -30px;
    letter-spacing: 0px;
    font-weight: 200;
    margin-bottom: 25px;
}

.sidebar p {
    color: #fff;
    font-size: 1.1em;
    font-weight: 50;
}

.quotes {
    width: auto;
    height: 300px;
    float: left;
    margin: 30px;
    background-color: #000;
    opacity: 0.3;
}

.quotes h2 {
    
}

.spaceblk1 
{
    min-width: 400px;
    min-height: 170px;
    color: #fff;
}

.spaceblk2 
{
    min-width: 400px;
    min-height: 50px;
    color: #fff;
    align-content: center;
    text-align: center;
}

@media (max-width:1280px){
    .spaceblk1 {
        min-width: 400px;
        min-height: 130px;
    }
    
    .spaceblk2 {
    min-width: 400px;
    min-height: 40px;
    }

    .sidebar h1 {
        font-size: 2.5em;
    }

    .sidebar h2 {
        font-size: 1.4em;
    }

    .sidebar p {
        font-size: 1.0em;
    }

    
@media (max-width:800px){
    .spaceblk1 {
        min-width: 400px;
        min-height: 100px;
    }
    
    .spaceblk2 {
    min-width: 400px;
    min-height: 40px;
    }

    .sidebar h1 {
        font-size: 2.3em;
    }

    .sidebar h2 {
        font-size: 1.3em;
    }

    .sidebar p {
        font-size: 1.0em;
    }
    
}

@media (max-width:800px) and (orientation:landscape){
    .spaceblk1 {
        min-width: 400px;
        min-height: 20px;
    }
    
    .spaceblk2 {
    min-width: 400px;
    min-height: 20px;
    }

    .sidebar h1 {
        font-size: 2.2em;
    }

    .sidebar h2 {
        font-size: 1.2em;
    }

    .sidebar p {
        font-size: 0.9em;
    }
    
}

@media (max-width:640px){
    .spaceblk1 {
        min-width: 400px;
        min-height: 100px;
    }
    
    .spaceblk2 {
    min-width: 400px;
    min-height: 40px;
    }

    .sidebar h1 {
        font-size: 2.7em;
    }

    .sidebar h2 {
        font-size: 1.6em;
    }

    .sidebar p {
        font-size: 1.3em;
    }

    .main {
        background-position: right;
    }

    .sidebar {
        opacity: 0.7;
        width: 100vw;
        background-color: #333;
        max-width: inherit;
        margin: auto;
        padding: 10px;
        background-position: right;
    }
    
}

@media (max-width:470px) {
    .spaceblk1 {
        min-width: 400px;
        min-height: 60px;
    }
    
    .spaceblk2 {
    min-width: 400px;
    min-height: 30px;
    }

    .sidebar h1 {
        font-size: 2.5em;
    }

    .sidebar h2 {
        font-size: 1.5em;
    }

    .sidebar p {
        font-size: 1.0em;
    }

    .main {
        background-position: right;
    }

    .sidebar {
        opacity: 0.7;
        width: 100vw;
        background-color: #333;
        max-width: inherit;
        margin: auto;
        padding: 10px;
        background-position: right;
    }
}

@media (max-width:380px){
    .spaceblk1 {
        min-width: 400px;
        min-height: 60px;
    }
    
    .spaceblk2 {
    min-width: 400px;
    min-height: 30px;
    }

    .sidebar h1 {
        font-size: 2.3em;
    }

    .sidebar h2 {
        font-size: 1.3em;
    }

    .sidebar p {
        font-size: 0.9em;
    }

    .main {
        background-position: right;
    }

    .sidebar {
        opacity: 0.7;
        width: 100vw;
        background-color: #333;
        max-width: inherit;
        margin: auto;
        padding: 10px;
        background-position: right;
    }
}
}